<?php
session_start();
require_once('classes/body.class.php');
require_once('classes/db.class.php');
require_once('classes/system.class.php');
$title= new Body;
$title->SetTitle(''.homeurl.' - Выход ');

///Подключаем шапку
$title->GetHeader();

echo '<div class="container-fluid page_header"><div class="container"><div class="row"><div class="col-xs-12 col-sm-8 col-md-9 col-lg-9"><h1>Выход с '.homeurl.' </h1><ol class="breadcrumb" xmlns:v="http://'.homeurl.'/#"><li typeof="v:Breadcrumb"><a href="/" rel="v:url" property="v:title">'.homeurl.'</a></li><li class="active" typeof="v:Breadcrumb"><span property="v:title">Выход с '.homeurl.'</span></li></ol></div><div class="col-xs-12 col-sm-4 col-md-3 col-lg-3 text-right page_header_sidebar"></div></div></div></div>';
echo'<div class="container page_body"><div class="row"><div class="col-xs-12 page_content col-lg-9"><div class="navbar page_content_navbar collapse hidden-lg"><div class="container-fluid"><div class="navbar-collapse"></div></div></div><div class="text_box hidden-lg pr_block_small hidden"></div><div class="container-fluid cols_table">';
if (isset ($b)) { 
if (isset ($_GET['ok'])) { 
setcookie ('pass', '', time () - 1, '/'); 
setcookie ('id',   '', time () - 1, '/'); 
header ('location:/'); 
}}

echo '<div class="catSides"><a href="/"><i class="md-format-list-bulleted"></i> Главная </a> - Выход с '.homeurl.'</div>
<div class="row"><div class="col-xs-3 col-sm-1"><div class="user_brief">Действительно хотите покинуть <b>'.homeurl.'</b>?<br /><a href="?ok">Да, хочу</a> / <a href="/">Нет, промазал :)</a></div></div></div>';


///Подключаем меню
$title->GetMenu();


///Подключаем футер
$title->GetFooter();
?>
